[Background]

image = bg.png

outsideMarginLeft = 25
outsideMarginTop = 10
outsideMarginRight = 25
outsideMarginBottom = 1

margin = 3
borderMarginLeft = 25
borderMarginTop = -10
borderMarginRight = 25
borderMarginBottom = 2

; fillMode: tile or stretch. when not specified, 'tile' will be used.
fillMode = stretch

[Separator]

image = separator.png

marginTop = 15
marginBottom = 0
